Subject: Re: PPC debug setcontext syscall implementation

From: Corey Minyard <[email-masked]>
Date: Fri, 03 Dec 2004 16:07:48 -0600

Tom Rini wrote:

>On Thu, Dec 02, 2004 at 04:58:45PM -0600, Corey Minyard wrote:
>
>  
>
>>I'll test gdb on classic and an ebony that I have.  I assume that gdb 
>>has a built-in test suite?
>>    
>>
>
>The GDB sources, yes.  You do need to build GDB first, have dejagnu
>installed and then run a 'make check'.  Ping me off-list if you want
>some help getting it all done.
>
>  
>
It checks out on 440gp and 7xx.  There were no differences in failures 
on the 7xx.  There was one difference on the 440gp, but that appeared to 
be a thread race condition and not related to this.

Thanks,

-Corey